<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Espècies en perill d'extinció</title>
    <link rel="stylesheet" href="css/index.css">
</head>
<header>
    <h1>EPEPC</h1>
    <nav>
        <ul class="cap">
            <li><a href="index.html">Inici</a></li>
            <li><a href="list.html">Llistat</a></li>
            <li><a href="contact.html">Contacta</a></li>
        </ul>
    </nav>
</header>
<body>
    <div id="fons">
        <h2>Espècies en perill d'extinció als Paisos Catalans</h2>
        <p><span>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad asperiores aspernatur, consequatur cupiditate esse et excepturi nemo nihil nulla quis similique tempora tenetur veritatis. Eligendi harum labore laboriosam vitae voluptate?</span><span>Aperiam aut corporis dolor eius et modi molestiae necessitatibus perspiciatis placeat repellat? Ad assumenda consectetur dicta distinctio, dolorem ea earum enim est in nulla officia officiis, perspiciatis qui, repellat voluptate?</span><span>Autem dolore eligendi eos excepturi porro quaerat, tempore? Accusamus et ex incidunt ipsum iure iusto maxime necessitatibus, nemo nisi nobis numquam perspiciatis rem rerum sint sit soluta, velit voluptatibus voluptatum!</span></p>
    </div>
<h2 class="top">TOP 3</h2>
<div id="tortuga">
    <p href="caretta-caretta.html"><strong>Tortuga Babaua - Caretta caretta</strong></p>
    <img src="imatges/img_tortuga.jpg" alt="Tortuga Babaua - Caretta-caretta" class="imgTortuga">
    <p><strong>Estat de conservació</strong></p>
    <p>Vulnerable</p>
    <p><strong>Població</strong></p>
    <p>Decreixent</p>
</div>
<div id="lludria">
    <p href="#"><strong>Lludria - Lutra lutra</strong></p>
    <img src="imatges/img_lludria.jpg" alt="Lludria - Lutra lutra" class="imgLludria">
    <p><strong>Estat de conservació</strong></p>
    <p>Gairebé amenaçada</p>
    <p><strong>Població</strong></p>
    <p>Decreixent</p>
</div>
<div id="ratpenat">
    <p href="#"><strong>Ratpenat de ferradura mitjà - Rhinolophus mehelyi</strong></p>
    <img src="imatges/img_ratpenat.jpg" alt="Ratpenat de ferradura mitjà - Rhinolophus mehelyi">
    <p><strong>Estat de conservació</strong></p>
    <p>Vulnerable</p>
    <p><strong>Població</strong></p>
    <p>Decreixent</p>
</div>
</body>
<div id="container">
    <div>
        <h2>Bibliografia</h2>
        <ul>
            <li><a href="#">Wikipedia</a></li>
            <li><a href="#">IUCN Red List</a></li>
        </ul>
    </div>
    <div>
        <h2>Llicència</h2>
        <p>Pàgina web creada per Xavier Siles</p>
        <p>Llicència <a href="#">Creative Commons Reconeixement-NoCommercial-CompartirIgual 3.0</a></p>
        <img src="imatges/license.png" alt="Llicència Creative Commons">
    </div>
    <div>
        <h2>Segueix-nos</h2>
        <ul>
            <li><a href="#">Mastodon</a></li>
            <li><a href="#">Diaspora</a></li>
        </ul>
    </div>
</div>
</html>
